<div id="search-component" align="center">
    <h4><label for="search-box">User Search</label></h4>
  
    <input #searchBox id="search-box" (input)="search(searchBox.value)" />
  
    <ul class="search-result">
      <li *ngFor="let user of info$ | async" >
        <a routerLink="/users/detail/{{user.id}}">
          {{user.name}}
        </a>
      </li>
    </ul>
  </div>
